/*!
 * Table Styles
 */

.ui-table {
	border: 3px solid white;
    -webkit-box-shadow: 0px 1px 4px 0px rgba(50, 50, 50, 0.5);
    -miz-box-shadow: 0px 1px 4px 0px rgba(50, 50, 50, 0.5);
    box-shadow: 0px 1px 4px 0px rgba(50, 50, 50, 0.5);
}
.lt-ie9 .ui-table {
	border: 2px solid #eee;
	padding: 3px;
}

/* =============================================================================
   Table Head
   ========================================================================== */
.ui-table thead tr:nth-child(odd) {
	background-color: #d2e4f7;
}
.ui-table thead tr:nth-child(even) {
	background-color: #ecf3fd;
}
.ui-table th {
	background: none;
}

/* =============================================================================
   Table Body
   ========================================================================== */
.ui-table tr:nth-child(odd) {
	background-color: #ecf3fd;
}
.ui-table tr:nth-child(even) {
	background-color: #d2e4f7;
}
.ui-table.ui-table-alt-rows tr:nth-child(odd) {
	background-color: #d2e4f7;
}
.ui-table.ui-table-alt-rows tr:nth-child(even) {
	background-color: #ecf3fd;
}

